{
  "path": "magiculture_custom/mutations/magicseed_mutation.json",
  "enabled": true,
  "chance": 0.25,
  "child": "t3s4ebw:magic_seed",
  "parent1": "resource:platiolus_plant",
  "parent2": "resource:diamahlia_plant"
}
